.rprs-krf {
    background: black;
    display: block;
}

.service-value-hero {
    color: white;
    padding: 60px 0;
    background: black;
}
.service-value-hero .sarah {
    display: none;
}
.service-value-hero .content-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.service-value-hero h2 {
    font-size: 60px;
    margin: 0 0 30px;
    line-height: 1em;
}
.service-value-hero .client, .service-value-hero .advisor {
    display: flex;
}
.service-value-hero .client {
    margin-bottom: 44px;
}
.service-value-hero .advisor {
    margin-bottom: 30px;
}
.service-value-hero .advisor__image, .service-value-hero .client__image {
    margin-right: 15px;
}
.service-value-hero .advisor__image img {
    width: 246px;
    max-width: 246px;
}
.service-value-hero .client__image img {
    width: 103px;
    max-width: 103px;
}
.service-value-hero .client__blurb, .service-value-hero .advisor__blurb {
    border-top: 4px solid white;
    font-size: 24px;
    font-family: 'helv_light';
    padding-top: 20px;
    line-height: 1.1;
}
.service-value-hero .client__blurb {
    line-height: 1;
}
.service-value-hero .client__blurb strong, .service-value-hero .advisor__blurb strong {
    font-family: 'helv_bold';
}
.service-value-hero .quote-box-top,
.service-value-hero .quote-box-bottom-left,
.service-value-hero .quote-box-bottom-right {
    border: 6px solid white;
    padding: 15px;
}
.service-value-hero .quote-box-bottom {
    display: flex;
}
.service-value-hero .quote-box-bottom-left,
.service-value-hero .quote-box-bottom-right {
    border-top: 0;
    width: 50%;
    padding: 0;
}
.service-value-hero .quote-box-bottom-right {
    border-left: 0;
}
.service-value-hero .quote-box__message {
    font-size: 24px;
    text-align: center;
    font-family: 'helv_light';
}
.service-value-hero .quote-box__phone a.btn {
    margin: 0;
    width: 100%;
    padding: 16px 0;
}
.service-value-hero .quote-box__online a {
    display: inline-block;
    margin: 0;
    width: 100%;
    padding: 19px 20px 20px;
}
.service-value-hero .rating-factors {
    margin-top: 30px;
}
.service-value-hero .rating-factors .small {
    margin-bottom: 0;
}


.real-people-hero .desktop .right-content .person-container .person.person-1 .image,
.real-people-hero .mobile .people-carousel-wrapper .people-carousel-strip .person.person-1 .image {
    background-position: center 0;
}
.real-people-hero .mobile .people-carousel-wrapper .people-carousel-strip .person.person-2 .image {
    background-position: center -15px;
}
.real-people-hero .desktop .right-content .person-container .person.person-3 .image {
    background-position: -90px -10px;
}
.real-people-hero .mobile .people-carousel-wrapper .people-carousel-strip .person.person-3 .image {
    background-position: center -10px;
}
.real-people-hero .desktop .right-content .person-container .person.person-4 .image,
.real-people-hero .mobile .people-carousel-wrapper .people-carousel-strip .person.person-4 .image {
    background-position: center -8px;
}


.real-people-hero .mobile .savings-image {
    width: 100%;
    border: 2px solid #fff;
    box-sizing: border-box;
}
.real-people-hero .mobile .savings-image .savings-image-top {
    padding: 0;
}


@media(min-width: 767px) {
    .service-value-hero > .container > .row {
        display: flex;
    }
}

@media(max-width: 767px) {
    .service-value-hero h2 {
        font-size: 36px;
    }
    .service-value-hero .advisor {
        display: block;
    }
    .service-value-hero .client {
        margin-bottom: 20px;
    }
    .service-value-hero .advisor__image {
        position: relative;
        margin-right: 0;
    }
    .service-value-hero .advisor__image:after {
        width: 0;
        height: 0;
        border-bottom: 15px solid black;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        content: '';
        position: absolute;
        z-index: 99;
        bottom: 0;
        left: 15px;
    }
    .service-value-hero .advisor img {
        width: 100%;
        max-width: 100%;
    }
    .service-value-hero .advisor__blurb {
        font-size: 20px;
        padding-top: 20px;
        border-top: 0;
    }
    .service-value-hero .client__blurb {
        font-size: 18px;
        padding-top: 5px;
    }
    .service-value-hero .campaign-banner {
        margin-bottom: 30px;
    }
    .service-value-hero .campaign-banner img {
        width: 240px;
        max-width: 240px;
    }
    .service-value-hero .quote-box-bottom-left {
        width: 100%;
    }
    .service-value-hero .quote-box-bottom-right {
        display: none;
    }
}

@media(min-width: 768px) and (max-width: 1199px) {
    .service-value-hero .advisor, .service-value-hero .client {
        display: block;
    }
    .service-value-hero .advisor__blurb, .service-value-hero .client__blurb {
        border: 0;
        padding-top: 0;
    }
    .service-value-hero .advisor__image, .service-value-hero .client__image {
        float: left;
    }
}

@media(max-width: 1024px) {
    .rprs-krf {
        display: none;
    }
}